﻿

#container {

}

.all_Grid { width: 100%; background-color: #fff; margin: -1px; border: solid 1px #525252; border-collapse:collapse; }



.all_Grid td { padding: 2px; border: solid 1px #c1c1c1; color: #717171; }
.all_Grid th { padding: 2px 2px; color: #fff; background: #424242 url(../IMAGES/grd_head.png) repeat-x top; border-left: solid 1px #525252; font-size: 0.9em; }
.all_Grid .alt {background: #fcfcfc url(../IMAGES/grd_alt.png) repeat-x top; }
.all_Grid .pgr {background: #424242 url(../IMAGES/grd_pgr.png) repeat-x top; }
.all_Grid .pgr table { margin: 3px 0; }
.all_Grid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
.all_Grid .pgr a { color: #666; text-decoration: none; }
.all_Grid .pgr a:hover { color: #000;}